{
    "usingComponents": {
      "navbar": "../../components/navbar/navbar",
      "store": "../../components/store/index",
      "c-coupons": "../../components/coupons/index",
      "phoen":"../../components/getPhoen/getPhoen"
    },
    "navigationBarTitleText": "详情",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black",
    "enablePullDownRefresh": true
  }